*::before,
*,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
}

body {
    font-family: 'Lato', sans-serif;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.access-google-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background: #fff;
    box-shadow: 0 1.5px 8px 0 rgba(0, 0, 0, .4);
    font-size: 20px;
    font-weight: 700;
    color: #7f7f7f;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    margin-right: 20px;
}

.content-code {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
    background: #fff;
    box-shadow: 0 1.5px 8px 0 rgba(0, 0, 0, .4);
    font-size: 24px;
    font-weight: 700;
    color: #7f7f7f;
    border-radius: 5px;
    flex-direction: column;
}

.content-code input[type="text"] {
    text-align: center;
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #7f7f7f;
}

.content-code input[type="submit"] {
    cursor: pointer;
    text-align: center;
    margin-top: 20px;
    padding: 10px 50px;
    border-radius: 5px;
    border: none;
    background: #007bff;
    border-color: #007bff;
    color: #fce8e6;
    font-size: 24px;
    box-shadow: 0 1.5px 8px 0 rgba(0, 0, 0, .4);
}

.content-code input[type="submit"]:hover {
    background: #0056b3;
    box-shadow: 0 3px 14px 0 rgba(0, 0, 0, .4);
}

.access-google-content:hover {
    box-shadow: 0 3px 14px 0 rgba(0, 0, 0, .4);
    background: #fafafa
}

.icon-google {
    width: 20px;
    margin-right: 16px;
}